chrom: chrUn_JTFH01000363v1_decoy
length: 1918
nucleotide_counts:
  A: 701
  C: 332
  G: 302
  N: 0
  T: 583
nucleotide_pair_counts:
  AA: 232
  AC: 133
  AG: 104
  AN: 0
  AT: 232
  CA: 183
  CC: 61
  CG: 8
  CN: 0
  CT: 80
  GA: 92
  GC: 60
  GG: 62
  GN: 0
  GT: 88
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 193
  TC: 78
  TG: 128
  TN: 0
  TT: 183
